BODY {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
}

/* BEGIN . */

.yahoobar, .link-yahoobar {
	font-family:				Verdana;
	text-decoration:			none;
	color:						#FFFFFF;
	font-size:					10px;
}

.c {
	text-align:					center;
}

.center-mainmenu {
	font-family:				Verdana, Arial;
	font-size:					11px;
	font-weight:				bold;
	color:						#000000;
	text-decoration:			none;
	text-align:					justify;
	padding:					3px 0 0 18px;
}

.center-mainmenu-nopad {
	font-family:				Verdana, Arial;
	font-size:					11px;
	font-weight:				bold;
	color:						#000000;
	text-decoration:			none;
	padding:					0 0 0 10px;
}

.center-mainmenu-np {
	font-family:				Verdana, Arial;
	font-size:					11px;
	font-weight:				bold;
	color:						#000000;
	text-decoration:			none;
}

.center-yahoobar {
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	text-decoration:			none;
	text-align:					justify;
}

.center-yahoobar-bold {
	font-family:				Verdana, Arial;
	font-size:					9px;
	font-weight:				bold;
	color:						#000000;
	text-decoration:			none;
	text-align:					justify;
}

.cim-1 {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					11px;
	color:						#000000;
	font-weight:				bold;
}

.figyelem {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					11px;
	color:						#FF0000;
	text-align:					justify;
}

.cim-2, .cim-3, .szovegalcim, .szovegcim, .alcim {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	font-weight:				bold;
}

.szoveg, .szoveg-nopadd, .szoveg-bordo {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	text-align:					justify;
}

.szoveg-center {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	text-align:					center;
}

.szoveg-bold {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				bold;
	color:						#000000;
	text-align:					justify;
}

.szoveg-bal {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	text-align:					left;
}

.szoveg-jobb {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	text-align:					right;
}

.szoveg-dolt {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-style:					italic;
	color:						#000000;
	text-align:					justify;
}

.megj {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	text-align:					justify;
}

.doboz-cim {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				bold;
	text-decoration:			none;
	color:						#000000;
}

.uft-szoveg {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;

	}

.fieldset { 
	border:						1px solid #9F9B8B;
	margin:						3pt 0pt 3pt 0pt;
	color:						black;
	padding:					3px;
}

.fieldset-body {
	margin:						2pt 2pt 2pt 2pt;
}

.fieldset-header {
	position:					relative;
	display:					inline;
	top:						-12px;
	background-color:			#ffffff;
	width:						1%;
	text-align:					center;
	color:						#666666;
}

/* END . */


/* BEGIN P */

p.szoveg, p.szoveg-nopadd, p.szoveg-bordo {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	text-align:					justify;
	margin:						10px 0px 10px 0px;
}

p.szoveg-center {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	text-align:					center;
	margin:						10px 0px 10px 0px;
}

p.szoveg-bold {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				bold;
	color:						#000000;
	text-align:					justify;
	margin:						10px 0px 10px 0px;
}

p.szoveg-bal {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	text-align:					left;
	margin:						10px 0px 10px 0px;
}

p.szoveg-jobb {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	text-align:					right;
	margin:						10px 0px 10px 0px;
}

p.szoveg-dolt {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-style:					italic;
	color:						#000000;
	text-align:					justify;
	margin:						10px 0px 10px 0px;
}

/* END P */


/* BEGIN TABLE */

TABLE {
	text-decoration:			none;
}

TABLE.open-nagy-keret {
	border:						1px #565345 solid;
	background-color:			#E7E4D3;
}

TABLE.open {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	border-top:					1px #817C69 solid;
	border-left:				1px #817C69 solid;
}

TABLE.open-belepes-doboz {
	border:						1px #BAB18E solid;
	background-color:			#D0CBB7;
}

TABLE.open-linkek {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	border-top:					1px #BAB18E solid;
	border-left:				1px #BAB18E solid;
}

TABLE.center {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	border-top:					1px #9F9B8B solid;
	border-left:				1px #9F9B8B solid;
}

TABLE.center2 {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	border-top:					1px #9F9B8B solid;
	border-left:				1px #9F9B8B solid;
	}
	.center2 .on {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#FFFFFF;
	}
	.center2 .off {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#F2F3F4;
	}
	.center2 .hover {
	background-color:			#B9BFD3;
	}
	.center2 .click {
	background-color:			#B9BFD3;
	font-weight:				bold;
}

TABLE.uft-table {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
}

/* END TABLE */


/* BEGIN TR */

TR.t-sor1-stat {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#FFFFFF;
	}

TR.t-sor1-stat:hover,TR.t-sor0-stat:hover {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#B9BFD3;
	}

TR.t-sor0-stat TD {
	border-right:				1px #9F9B8B solid; 
	border-bottom:				1px #9F9B8B solid;
}

TR.t-sor1-stat TD {
	border-right:				1px #9F9B8B solid; 
	border-bottom:				1px #9F9B8B solid;
}

/* END TR */


/* BEGIN TD */

TD.open-logo {
	background-color:			#DBD7C1;
	border-right:				1px #817C69 solid;
	border-bottom:				1px #817C69 solid;
}

TD.open-oldal-kerdes {
	background-color:			#B9B08D;
	border-right:				1px #817C69 solid;
	border-bottom:				1px #817C69 solid;
}

TD.open-ofik {
	background-color:			#5E7FA2;
	border-right:				1px #817C69 solid;
	border-bottom:				1px #817C69 solid;
}

TD.open-keret-belso {
	border-right:				1px #B9B08D solid;
	border-bottom:				1px #B9B08D solid;
}

TD.open-kepek-alatt-0 {
	background-color:			#FBB63F;
	padding:					10px;
	border-right:				1px #B9B08D solid;
	vertical-align:				top;
	text-align:					right;
}

TD.open-kepek-alattabb-0 {
	background-color:			#FBB63F;
	padding:					10px;
	border-right:				1px #B9B08D solid;
	border-bottom:				1px #B9B08D solid;
	text-align:					right;
	vertical-align:				bottom;
	color:						white;
}

TD.open-kepek-alatt-1 {
	background-color:			#8B93B7;
	padding:					10px;
	border-right:				1px #B9B08D solid;
	vertical-align:				top;
	text-align:					right;
}

TD.open-kepek-alattabb-1 {
	background-color:			#8B93B7;
	padding:					10px;
	border-right:				1px #B9B08D solid;
	border-bottom:				1px #B9B08D solid;
	text-align:					right;
	vertical-align:				bottom;
	color:						white;
}

TD.open-kepek-alatt-2 {
	background-color:			#EC631B;
	padding:					10px;
	border-right:				1px #B9B08D solid;
	vertical-align:				top;
	text-align:					right;
}

TD.open-kepek-alattabb-2 {
	background-color:			#EC631B;
	padding:					10px;
	border-right:				1px #B9B08D solid;
	border-bottom:				1px #B9B08D solid;
	vertical-align:				bottom;
	text-align:					right;
	color:						white;
}

TD.open-kepek-alatt-3 {
	background-color:			#75937B;
	padding:					10px;
	border-right:				1px #B9B08D solid;
	vertical-align:				top;
	text-align:					right;
}

TD.open-kepek-alattabb-3 {
	background-color:			#75937B;
	padding:					10px;
	border-right:				1px #B9B08D solid;
	border-bottom:				1px #B9B08D solid;
	vertical-align:				bottom;
	text-align:					right;
	color:						white;
}

TD.open-kepek-alatt-5 {
	background-color:			#B85D55;
	padding:					10px;
	border-right:				1px #B9B08D solid;
	vertical-align:				top;
	text-align:					right;
}

TD.open-kepek-alattabb-5 {
	background-color:			#B85D55;
	padding:					10px;
	border-right:				1px #B9B08D solid;
	border-bottom:				1px #B9B08D solid;
	vertical-align:				bottom;
	text-align:					right;
	color:						white;
}

TD.open-also-szakasz {
	padding-top:				19px;
	padding-bottom:				19px;
	background-color:			#E7E4D3;
	border-right:				1px #817C69 solid;
	border-bottom:				1px #817C69 solid;
}

TD.box-cim {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				bold;
	text-decoration:			none;
	text-transform:				uppercase;
	color:						#26261C;
	background-color:			#E0E1E3;
}

TD.box-cim-notransform {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				bold;
	text-decoration:			none;
	text-transform:				none;
	color:						#26261C;
	background-color:			#E0E1E3;
}

TD.box-cim-lr {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				bold;
	text-decoration:			none;
	text-transform:				uppercase;
	color:						#26261C;
	border-left:				1px solid #949393;
	border-right:				1px solid #949393;
	text-align:					center;
}

TD.yahoobar-alap {
	font-family:				Verdana, Arial;
	font-size:					9px;
	text-decoration:			none;
	background-color:			#D2D3D5;
	color:						#000000;
}

TD.box-alap, box-alap-nk {
	font-family:				Verdana, Arial;
	font-size:					9px;
	text-decoration:			none;
	color:						#26261C;
	background-color:			#E0E1E3;
}

TD.box-alap-nobg {
	font-family:				Verdana, Arial;
	font-size:					9px;
	text-decoration:			none;
	color:						#26261C;
}

TD.box-alap-lr {
	font-family:				Verdana, Arial;
	font-size:					9px;
	text-decoration:			none;
	color:						#26261C;
	border-left:				1px solid #949393;
	border-right:				1px solid #949393;
	padding-left:				2px;
}

TD.box-alap-ltr {
	font-family:				Verdana, Arial;
	font-size:					9px;
	text-decoration:			none;
	color:						#26261C;
	border-left:				1px solid #878686;
	border-right:				1px solid #878686;
	border-bottom:				1px solid #878686;
}

TD.box-menu {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				normal;
	text-decoration:			none;
	color:						#26261C;
	background-color:			#E0E1E3;
	padding:					5px;
}

TD.box-1 {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				bold;
	text-decoration:			none;
	color:						#26261C;
	background-color:			#E0E1E3;
	border:						1px #F99E11 solid;
	padding-top:				3px;
	padding-left:				17px;
	text-indent:				-15px;
	cursor:						pointer;
}

TD.box-1-akt {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				bold;
	text-decoration:			none;
	color:						#26261C;
	background-color:			#F79F17;
	border:						1px #F99E11 solid;
	padding-top:				3px;
	padding-left:				17px;
	text-indent:				-15px;
	cursor:						pointer;
}

TD.box-2 {
	font-family:				Verdana, Arial;
	font-size:					9px;
	text-decoration:			none;
	color:						#26261C;
	background-color:			#E0E1E3;
	padding-left:				17px;
	text-indent:				-15px;
	cursor:						pointer;
}


TD.box-2-akt {
	font-family:				Verdana, Arial;
	font-size:					9px;
	font-weight:				bold;
	text-decoration:			none;
	color:						#26261C;
	background-color:			#F79F17;
	border:						1px #F99E11 solid;
	padding-left:				17px;
	text-indent:				-15px;
	cursor:						pointer;
}

TD.open-link-td {
	border-right:				1px #BAB18E solid;
	border-bottom:				1px #BAB18E solid;
}

TD.t-fejlec {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	font-weight:				bold;
	color:						#000000;
	text-align:					center;
	vertical-align:				middle;
	background-color:			#FFFFFF;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
}

TD.t-fejlec-n {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	font-weight:				bold;
	color:						#000000;
	background-color:			#D2D3D5;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
}

TD.t-fejlec-nb {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#D2D3D5;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
}

TD.t-fejlec-n-n, TD.fejlecbal, TD.fejlec {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	font-weight:				bold;
	color:						#000000;
	background-color:			#D2D3D5;
}

TD.t-mezo-0 {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#F6F6F6;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
}

TD.t-mezo-1 {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#ECECEC;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
}

TR.t-sor0-stat {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#F2F3F4;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
}

TD.t-mezo-bold {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	font-weight:				bold;
	color:						#000000;
	background-color:			#F2EDD9;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
}

TD.t-mezo-0-wbb {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#F2F3F4;
	border-bottom:				1px #9F9B8B solid;
}

TD.t-mezo-1-wbb {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#FFFFFF;
	border-bottom:				1px #9F9B8B solid;
}

TD.t-mezo-sz {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#A4A4A4;
	background-color:			#F2F3F4;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
}

TD.t-mezo-pi {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#F70909;
	background-color:			#F2F3F4;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
}

TD.t-mezo-b {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#9F9B8B;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
}

TD.t-mezo-valasz {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#b8b8ab;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
}

TD.t-mezo-nb, .b, .bnopadd {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
}

TD.kereses-wide {
	font-size:					1px
}

TD.uft-td {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
}

TD.mezo {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
}

TD.red-upper-menu {
	background-color:			#FF4020;
	height:						23px;
}

TD.red-upper-menu-over {
	background-color:			#DF3017;
	height:						23px;
	cursor:						pointer;
}

TD.csat-menu {
	color:						#000000;
	background-color:			#c7c8cb;
	height:						21px;
	padding-left:				14px;
	padding-right:				2px;
	background-repeat:			no-repeat;
	background-position:		6px center;
	background-image:			url(/bin/system/header/menusor_nyil.gif);
}

TD.csat-menu-noborder {
	color:						#000000;
	background-color:			#c7c8cb;
	height:						21px;
}

TD.csat-menu-over {
	color:						#FFFFFF;
	background-color:			#66676a;
	height:						21px;
	cursor:						pointer;
	padding-left:				14px;
	padding-right:				2px;
	background-repeat:			no-repeat;
	background-position:		6px center;
	background-image:			url(/bin/system/header/menusor_nyil_aktiv.gif);
}

TD.csat-menu-over A {
	color:						#FFFFFF;
}

TD.t-mezo-k {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#00ffff;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
	}

TD.t-mezo-s {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#ffff00;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
	}

TD.t-mezo-p {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#ff0000;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
	}

TD.t-mezo-z {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	background-color:			#37B515;
	border-right:				1px #9F9B8B solid;
	border-bottom:				1px #9F9B8B solid;
	}

TD.box-sz-cim {
	text-transform:				uppercase;
	background-color:			#1B356C;
}

TD.box-sz-cim-wide {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				bold;
	color:						#FFFFFF; 
	text-align:					center;
	text-transform:				uppercase;
	background-color:			#1B356C;
}

TD.box-sz {
	font-family:				Verdana, Arial;
	font-size:					11px;
	font-weight:				bold;
	text-decoration:			none;
	color:						#FFFFFF;
	background-color:			#1B356C;
	cursor:						pointer;
	padding:					2px;
}

/* END TD */


/* BEGIN FORM */

FORM {
	margin:						0px;
	padding:					0px;
}

/* END FORM */


/* BEGIN INPUT */

INPUT.ok {
	border:						0px;
	width:						13px;
	height:						7px;
	margin:						0px;
	padding:					0px;
}

INPUT.login {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				normal;
	color:						#000000;
	border:						1px #AEACA5 solid; 
	background-color:			#FFFFFF;
	margin:						0px;
	width:						85px;
	height:						16px;
	padding:					0px;
}

INPUT.kereses {
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	border:						1px #AEACA5 solid;
	background-color:			#FFFFFF;
	margin:						0px;
	width:						133px;
	height:						16px;
	padding:					0px;
}

INPUT.kereses-wide {
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	border:						1px #AEACA5 solid;
	background-color:			#FFFFFF;
	margin:						0px;
	width:						99px;
	height:						16px;
	padding:					0px;
}

INPUT.open-page-ok {
	border:						0px;
	width:						52px;
	height:						12px;
	margin:						0px;
	padding:					0px;
}

INPUT.open-page {
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	border:						1px #DCD7C4 solid;
	background-color:			#FAF6E8;
	width:						127px;
	height:						18px;
	margin:						0px;
	padding:					0px;
}

INPUT.alap {
	font-family:				Verdana;
	font-size:					10px;
	color:						#000000;
	border:						1px #AEACA5 solid;
	margin:						0px;
	background-color:			#FFFFFF;
	height:						16px;
}

/* END INPUT */


/* BEGIN TEXTAREA */

TEXTAREA.alap {
	font-family:				Verdana;
	font-size:					10px;
	color:						#000000;
	border:						1px #AEACA5 solid;
	margin-top:					0px;
	margin-right:				0px;
	margin-left:				0px;
	margin-bottom:				0px;
	background-color:			#FFFFFF;
}

/* END TEXTAREA */


/* BEGIN SELECT */

SELECT.alap {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	background-color:			#FFFFFF;
}

SELECT.karlista {
	width:						550px;
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	text-align:					right;
	background-color:			#FFFFFF;
}

SELECT.int {
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	text-align:					right;
	width:						400px;
	background-color:			#FFFFFF;
}

SELECT.tanszakvar {
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
	text-align:					right;
	width:						200px;
	background-color:			#FFFFFF;
}

/* END SELECT */


/* BEGIN SUBMIT */

SUBMIT.alap {
	font-family:				Verdana;
	font-size:					10px;
	color:						#000000;
	border:						1px #AEACA5 solid;
	margin-top:					0px;
	margin-right:				0px;
	margin-left:				0px;
	margin-bottom:				0px;
	background-color:			#FFFFFF;
	height:						18px;
}

/* END SUBMIT */


/* BEGING A */

A.link {
	font-family: Verdana;
	text-decoration: none;
	color: #000000;
	font-size: 10px;
}

A.center-submenu {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	color:						#000000;
	text-decoration:			none;
	text-align:					justify;
}

A.center-submenu:hover {
	color:						#000000;
}

A.center-submenu:active {
	color:						#000000;
}

A.footer {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					9px;
	font-weight:				bold;
	color:						#565345;
}

A.menu-2 {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				normal;
	text-decoration:			none;
	color:						#26261C;
}

A.menu-2:hover {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				normal;
	text-decoration:			underline;
	color:						#26261C;
}

A.menu-1 {
	font-family:				Verdana, Arial;
	font-size:					10px;
	text-decoration:			none;
	color:						#26261C;
}

A.menu-1:hover {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				bold;
	text-decoration:			underline;
	color:						#26261C;
}

A.uft-a {
	font-family:				Verdana;
	text-decoration:			none;
	color:						#D1810D;
	font-size:					10px;
}


A.box-sz-link {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				normal;
	text-decoration:			none;
	color:						#FFFFFF;
}

A.red-upper-menu-links {
	font-family:				Verdana, Arial;
	text-decoration:			none;
	font-size:					10px;
	font-weight:				bold;
	color:						#E6E6E6;
}

A.open-link {
	text-decoration:			none;
	font-family:				Verdana, Arial;
	font-size:					10px;
	color:						#000000;
}

A, A.szoveg {
	color:						#000000;
}

A.szoveg-feher {
	color:						#FFFFFF;
}

A.szoveg-fekete {
	color:						#000000;
}

A.box-bold {
	font-family:				Verdana, Arial;
	font-size:					9px;
	font-weight:				bold;
	color:						#202658;
	text-decoration:			none;
}

A.cim-1 {
	color:						#1B356C;
}

A.center-mainmenu-np {
	color:						#1B356C;
}

/* END A */


/* BEGIN IMG */

IMG.absmiddle {
	vertical-align:				middle;
}

/* END IMG */


/* BEGIN HR */

HR.center {
	width:						100%;
	height:						1px;
	border:						1px #9F9B8B dotted;
	background:					white;
}

/* END HR */


/* BEGIN DIV */

DIV.menu-1 {
	font-family:				Verdana, Arial;
	font-size:					10px;
	text-decoration:			none;
	color:						#26261C;
	padding-left:				10px;
	text-indent:				-10px;
	padding-top:				3px;
	padding-bottom:				3px;
}


DIV.menu-2 {
	font-family:				Verdana, Arial;
	font-size:					10px;
	font-weight:				normal;
	text-decoration:			none;
	color:						#26261C;
	padding-left:				20px;
	text-indent:				-10px;
	padding-top:				3px;
	padding-bottom:				3px;
}

/* END DIV*/


/* BEGIN OL */

OL.uft-ol {
	font-family:				Verdana, Arial;
	font-size:					10px;
}

/* END OL */


/* BEGIN UL */

UL.uft-ul {
	font-family:				Verdana, Arial;
	font-size:					10px;
}

/* END UL */


/* BEGIN LI */

LI {
	font-family:				Verdana, Arial;
	font-size:					10px;
}

LI.uft-li {
	font-family:				Verdana, Arial;
	font-size:					10px;
}

/* END LI */


/* BEGIN PRE */

PRE {
	font-family:				Courier New;
	font-size:					11px;
	color:						#000000;
}

/* END PRE */